var gMyLocaleStringsZH = {
  "Back":"返回",
  "Go":"开始",
  "Preview":"预览",
  "Replay":"再玩一次",
  "Re-play":"重玩",
  "Well Done!":"恭喜过关!",
  "High Scores":"排行榜",
  "Clear":"清除",
  "Easy":"初级",
  "Medium":"中级",
  "Hard":"高级",
  "Powered By www.drawapp8.com":"Powered  By [微信号: 画APP吧]"
};

var lang = dappGetLocale();
if(lang.indexOf("zh") >= 0) {
	webappSetLocaleStrings(gMyLocaleStringsZH);
}

